/*
 *
 * Custom Style Sheet
 * Company Name : TechnoMax Pvt. Ltd.
 * Product: HRMax
 * Company Url: http://technomax.com.np
 * Product Url: http://hrmax.com.np
 */


body {
    background: #1981ca;
    text-align: left;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    color: #555;
    font-size: 16px;
    font-weight: 400;
}

.error {
    color: #fb371d;
    text-align: left;
    font-size: 12px;
}

.container {
    width: 100%;
    height: auto;
    background: none;
    padding-top: 90px;
    overflow: hidden;
}

.wrapper {
    background: none;
    width: 750px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
}

.row {
    background: #f8f8f8; /*url(/Resources/LoginImages/pattern.jpg) left top repeat;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    padding: 0px;
    width: 750px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
}

.left-box {
    width: 240px;
    ;
    height: auto;
    float: left;
    padding: 5px;
    margin-left: 5px;
    margin-right: 5px;
	margin-bottom: 10px;
}

.right-box {
    width: 480px;
    height: auto;
    float: right;
    display: block;
    overflow: hidden;
}

.iphone {
    position: relative;
    background: none;
    width: 460;
    height: auto;
    padding: 5px;user.png
}

/* ----- iPhone ----- */
.register form {
    padding: 0px 10px 0px 10px;
    background: none;
    text-align: center;
    margin: 0px;
}

    .register form h2 {
        margin-bottom: 20px;
        padding-bottom: 5px;
        font-size: 12px;
        font-weight: 400;
        text-align: center;
        line-height: 1.5em;
    }

    .register form input {
        width: 90%;
        height: 20px;
        background: #fcfcfc;
        border: 1px solid #ddd;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.1) inset;
        -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.1) inset;
        box-shadow: 0 1px 3px 0 rgba(0,0,0,.1) inset;
        font-family: 'PT Sans', Helvetica, Arial, sans-serif;
        color: #888;
        font-size: 14px;
        font-style: italic;
        vertical-align: middle;
        padding-top: 10px;
        padding-bottom: 10px;
    }

        .register form input:focus {
            border: 1px solid #e5a560;
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
        }

    .register form label {
        font-size: 16px;
        text-align: left;
        font-weight: 400;
        font-family: 'Lato', sans-serif;
        color: #888888;
        margin-top: 5px;
        margin-right: 5px;
        margin-bottom: 5px;
        margin-left: 5px;
    }

    .register form input[type="text"] {
        /*background-image: url(/Resources/LoginImages/user.png);*/
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 25px;
        display: block;
        vertical-align: middle;
        overflow: hidden;
        background-color: none;
    }

    .register form input[type="password"] {
        /*background-image: url(/Resources/LoginImages/pass.png);*/
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 25px;
        display: block;
        vertical-align: middle;
        overflow: hidden;
        background-color: none;
    }

.pass-icon {
}

.register form input[type=checkbox] {
    border: 0;
    padding: 0;
    width: auto;
    vertical-align: middle;
}

.register form input:-moz-placeholder {
    color: #aaa;
}

.register form input:-ms-input-placeholder {
    color: #aaa;
}

.register form input::-webkit-input-placeholder {
    color: #aaa;
}


.register form button {
    cursor: pointer;
    width: 80%;
    height: 42px;
    margin-top: 10px;
    padding: 0;
    background: #1981ca;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    -moz-box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    -webkit-box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.1);
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
}

    .register form button:hover {
        -moz-box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset;
        -webkit-box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset;
        box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset;
    }

    .register form button:active {
        -moz-box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset, 0 5px 8px 0 rgba(0,0,0,.1) inset;
        -webkit-box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset, 0 5px 8px 0 rgba(0,0,0,.1) inset;
        box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset, 0 5px 8px 0 rgba(0,0,0,.1) inset;
    }

/* ----- Password Reset Form ----- */
.password-reset {
    /*background: #f8f8f8 url(/Resources/LoginImages/pattern.jpg) left top repeat;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    padding: 10px;
    width: 60%;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
}

    .password-reset form {
        padding: 15px 10px 0px 10px;
        background: none;
        text-align: center;
        margin: 0px;
    }

        .password-reset form h2 {
            margin-bottom: 20px;
            padding-bottom: 5px;
            font-size: 17px;
            font-weight: 400;
            text-align: center;
            line-height: 1.5em;
        }

        .password-reset form input {
            width: 90%;
            height: 20px;
            background: #fcfcfc;
            border: 1px solid #ddd;
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            border-radius: 2px;
            -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.1) inset;
            -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.1) inset;
            box-shadow: 0 1px 3px 0 rgba(0,0,0,.1) inset;
            font-family: 'PT Sans', Helvetica, Arial, sans-serif;
            color: #888;
            font-size: 14px;
            font-style: italic;
            vertical-align: middle;
            padding-top: 10px;
            padding-bottom: 10px;
        }

            .password-reset form input:focus {
                border: 1px solid #e5a560;
                -moz-box-shadow: none;
                -webkit-box-shadow: none;
                box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
            }

        .password-reset form label {
            font-size: 16px;
            text-align: left;
            font-weight: 400;
            font-family: 'Lato', sans-serif;
            color: #888888;
            margin-top: 5px;
            margin-right: 5px;
            margin-bottom: 5px;
            margin-left: 5px;
            padding-left: 10px;
        }

        .password-reset form input[type="text"] {
            background: none;
        }

        .password-reset form input[type="password"] {
            background: none;
        }

        .password-reset form input[type=checkbox] {
            border: 0;
            padding: 0;
            width: auto;
            vertical-align: middle;
        }

        .password-reset form input:-moz-placeholder {
            color: #aaa;
        }

        .password-reset form input:-ms-input-placeholder {
            color: #aaa;
        }

        .password-reset form input::-webkit-input-placeholder {
            color: #aaa;
        }

        .password-reset form button {
            cursor: pointer;
            width: 80%;
            height: 42px;
            margin-top: 10px;
            padding: 0;
            background: #1981ca;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            border: 0;
            -moz-box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
            -webkit-box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
            box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
            font-family: 'PT Sans', Helvetica, Arial, sans-serif;
            font-size: 16px;
            font-weight: 400;
            color: #fff;
            text-shadow: 0 1px 2px rgba(0,0,0,.1);
            -o-transition: all .2s;
            -moz-transition: all .2s;
            -webkit-transition: all .2s;
            -ms-transition: all .2s;
        }

            .password-reset form button:hover {
                -moz-box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset;
                -webkit-box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset;
                box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset;
            }

            .password-reset form button:active {
                -moz-box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset, 0 5px 8px 0 rgba(0,0,0,.1) inset;
                -webkit-box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset, 0 5px 8px 0 rgba(0,0,0,.1) inset;
                box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset, 0 5px 8px 0 rgba(0,0,0,.1) inset;
            }

#footer {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 10px;
}

    #footer .content {
        width: 70%;
        height: auto;
        color: #fff;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        margin: 0 auto;
    }

        #footer .content a {
            color: #ffffff;
            text-decoration: none;
        }

            #footer .content a:hover {
                color: #ffffff;
                text-decoration: underline;
            }

            .field-validation-error  {
    color: #e80c4d;
    font-size: 12px;
    font-weight: normal;
}
            .validation-summary-errors {
    color: #e80c4d;
    font-size: 12px;
    font-weight: normal;
}

            .signupnow{
                  cursor: pointer;
    width: 80%;
    height: 42px;
    margin-top: 10px;
    padding: 0;
    background: #1981ca;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    -moz-box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    -webkit-box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.1);
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
            }

/* ----- Media queries ----- */

@media (min-width: 768px) and (max-width: 979px) {
    .register form h2 {
        background: none;
    }

    .row {
        width: 400px;
    }

    .wrapper {
        width: 400px;
    }

    .left-box {
        width: 400px;
        margin-left: 0px;
        margin-right: 10px;
    }

    .right-box {
        display: none;
    }
}

@media (max-width: 767px) {

    body {
        padding-left: 0;
        padding-right: 0;
    }


    .register form h2 {
        background: none;
    }

    .iphone img {
        display: none;
    }

    .right-box {
        display: none;
    }

    .row {
        width: 400px;
    }

    .wrapper {
        width: 400px;
    }

    .left-box {
        width: 400px;
        margin-left: 0px;
        margin-right: 5px;
    }
}

@media (max-width: 480px) {

    .register form button {
        width: 97%;
    }

    .row {
        width: 320px;
    }

    .wrapper {
        width: 320px;
    }

    .left-box {
        width: 320px;
        margin-left: 0px;
    }

    .register form {
        margin-right: 10px;
        margin-bottom: 15px;
    }

    #footer .content {
        width: 45%;
        font-size: 10px;
    }

    .container {
        padding-top: 40px;
    }
}
